#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod-test
version:              1.6.16
visibility:           public
id:                   yesod-test-1.6.16-8H01boxtyYYFq2kxPmUYLA
key:                  yesod-test-1.6.16-8H01boxtyYYFq2kxPmUYLA
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  c6c772a0870fa0ccd8826d777f99b8de
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.Internal.SIO Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-test-1.6.16
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-test-1.6.16
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-test-1.6.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-test
hs-libraries:         HSyesod-test-1.6.16-8H01boxtyYYFq2kxPmUYLA
depends:
    HUnit-1.6.2.0-DucYFi7W996LJfea0vxExR
    aeson-2.1.2.1-17AWhWkbfJE926UMi0wPlA
    attoparsec-0.14.4-GkPzleiGSjl3NaBuhMDecM base-4.17.2.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-FKwarBKbyvpIFQ2PEdKkVd
    blaze-markup-0.8.3.0-58qVR6Ti62D37e0qM46OpS bytestring-0.11.5.3
    case-insensitive-1.2.1.0-3jbMOlKTiDn4NCqaBZ47Ne
    conduit-1.3.6.1-HwOUBFINqL9Hdg9Zavx6kP containers-0.6.7
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm
    hspec-core-2.10.9-JFvkkGsIw3CLDxJl0ct0g9
    html-conduit-1.3.2.2-HbItAwRAE0xL7ec6frrh0G
    http-types-0.12.4-6IzIilaA47l58TRShghvhm
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-3.1.4.0-24l6wfZeDaoIo68scGYLPE
    pretty-show-1.10-Il8DKxKkDEW3pjtvdJ1ynD text-2.0.2 time-1.12.2
    transformers-0.5.6.2 wai-3.2.4-3WTwHEvjsbr4HdMpibdbOR
    wai-extra-3.1.17-8Yd33Ba4L4n7ulxizHmOEA
    xml-conduit-1.9.1.4-1XbN0ypGG1ZKTuVRFIjLWV
    xml-types-0.3.8-IpGyuvvNOu2AH1SOobl25
    yesod-core-1.6.27.0-lDHsj7xdqnKsga7F2IyP

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

